body , div{

	scrollbar-base-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color : #000000;
	scrollbar-arrow-color : #000000;
	scrollbar-face-color : #CB8788;
	scrollbar-highlight-color : #000000;
	scrollbar-track-color : #000000;
        

background-color:#F0ECE3; 
        font-family: Verdana; 
        font-size: 8pt; color: #000000;
      a         {text-decoration: none}
a:link    {color: black}
a:visited {color: black}
a:active  {color: red}
a:hover   {color: purple; text-decoration: underline}
 
 }


.head{
	letter-spacing:9px;
	text-transform: uppercase;
	font-weight: bold;
	border: 1px solid #000000;
	background-color:#CB8788
        text-align:center;
}




.h1{
font-weight: bold; 
color: #000000;
background-color:#CB8788;
font-size: 8pt;
text-decoration: underline;		

}

.h2{
font-weight: bold; 
color: #000000;
background-color:#CB8788;
font-size: 8pt;		
text-align:center;
text-decoration: none;
}




